CVE-2004-0691

Priority
Description
Heap-based buffer overflow in the BMP image format parser for the QT
library (qt3) before 3.3.3 allows remote attackers to cause a denial of
service (application crash) and possibly execute arbitrary code.
Notes
Package
Upstream:needs-triage
More Information

Updated: 2020-09-09 23:40:00 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)